{
  "permissions": {
    "allow": [
      "PowerShell(netstat *)",
      "Bash(git add *)",
      "Bash(git commit -m ' *)",
      "Bash(git push *)",
      "Bash(php artisan *)",
      "Bash(ls resources/views/chat/)",
      "Bash(ls resources/views/)",
      "Bash(npm run *)",
      "Bash(mv database/migrations/2026_04_28_170416_create_post_likes_table.php database/migrations/2026_04_28_170418_create_post_likes_table.php)",
      "Bash(mv database/migrations/2026_04_28_170417_create_post_comments_table.php database/migrations/2026_04_28_170419_create_post_comments_table.php)"
    ]
  }
}
